Master CRM - Operational #1757
Order status revert if cancel
06/10/2021 07:02 AM - Sidra Ghaffar

Status: Resolved Start date:
Priority: Normal Due date:
Assignee: hira naseem % Done:

Category: Estimated time:

Target version:

06/10/2021

60%
2.00 hours

Description

History

#1 - 06/10/2021 06:25 AM - shehroz akhtar
- Estimated time set to 2.00

#2 - 06/10/2021 02:56 PM - shehroz akhtar
- % Done changed from 20 to 60

10-06-2021

Done Order Status Revert If Order is in cancel state as mentioned in use case - (1:30 hours)

#3 - 11/25/2021 08:58 AM - hira naseem
- Status changed from New to Resolved

- Assignee changed from shehroz akhtar to hira naseem

05/06/2025

1/1




